<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>63</td>
      <td>65</td>
      <td>0.492188</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>174</td>
      <td>13</td>
      <td>0.930481</td>
    </tr>
  </tbody>
</table>